version: v3.27.5
operatorVersion: v1.32.12
images:
- quay.io/tigera/operator:v1.32.12
- calico/typha:v3.27.5
- calico/ctl:v3.27.5
- calico/node:v3.27.5
- calico/cni:v3.27.5
- calico/apiserver:v3.27.5
- calico/kube-controllers:v3.27.5
- calico/dikastes:v3.27.5
- calico/pod2daemon-flexvol:v3.27.5
- calico/csi:v3.27.5
- calico/node-driver-registrar:v3.27.5
- calico/cni-windows:v3.27.5
- calico/node-windows:v3.27.5
helmChartVersion: v3.27.5
